# MessageThreadEvent
`toloka.streaming.event.MessageThreadEvent` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/streaming/event.py#L106)

```python
MessageThreadEvent(
    self,
    *,
    event_time: Optional[datetime] = None,
    message_thread: Optional[MessageThread] = None
)
```

MessageThread-related event.

## Parameters Description

| Parameters | Type | Description |
| :----------| :----| :-----------|
`event_time`|**Optional\[datetime\]**|<p>Event datetime.</p>
`user_skill`|**-**|<p>UserSkill object itself.</p>
